最新閲覧日:

GoogleChrome2.0.172.33をつかっています。
Orbit2.8.14というダウンローダをインストールしたのですが、
ツール>設定>監視>他のブラウザとの統合
でChromeにチェックを入れてOKすると

Chromeへの統合ができません
Chromeがインストールされているか確認してください

となってしまいます。

どなたかやり方を教えてください

このQ&Aに関連する人気のQ&A

A 回答 (1件)

 GoogleChromeは対象外の様です



参考URL:http://www.orbitdownloader.com/jp/download.htm
    • good
    • 0
この回答へのお礼

ありがとうございます
やはりソフト内部に書いてあっても非対応なのですね

お礼日時:2009/08/02 15:59

このQ&Aに関連する最新のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ